/* CSS Document */

.wrapper{
	width:100%;
	border:0;
}
.hero{
	width:100%;
}
.hero img{
	right:0
}
.hero h1{
	left:auto;
	right:30px;
}
.hero h2{
	left:auto;
	right:30px;
}
.search-container{
	display:none;
}
.section p{
	width:50%;
}
.button-see-intouch-marketing{
	margin:15px 0 0 60px;
}
.button-see-intouch-finance{
	margin:15px 0 0 60px;
} 
.marketing-logo{
	margin-bottom:20px;
}
.finance-logo{
	margin-bottom:20px;
}
.one-third{
	width:31%;
	float:left;
	margin:0 3% 0 0;
}
.main-section{
	width:50%;
}
.main-section-inner{
	padding-right:40px;
}
.side-section{
	width:42%;
}
.header.marketing ul{
	padding:0;
	float:right;
	margin:52px 0 0 0px;
} 
.hero-thin-caption{
	width:55%;
	top:20px;
	left:30px;
}
.send-brief-form input.extra-wide{
	width:256px;
}
.send-brief-form textarea{
	width:256px;
}
.header.marketing .logo{
	margin:15px 0 0 10px;
}
.principal-navigation ul li{
	font-size:12px;
	line-height:16px;
	padding:9px 5px 0 5px;
	background-image:none;
}
.news-detail img{
	float:none;
	width:100%;
	margin:0 0 20px 0;
}
.contact-wide input{
	width:286px;
}
.contact-wide textarea{
	width:286px;
}
.footer{
	height:auto;
}
.footer p{
	float:none;
	text-align:center;
	padding:9px 0 0 0;
	margin:0;
	width:100%
}
.footer p.connect{
	float:none;
	text-align:center;
	padding:13px 0 11px 0;
	margin:0;
}








